.c-statistic-block {
  --flow-space: var(--space-m);
}

.c-statistic-block .field--name-cpag-content {
  display: grid;
  gap: max(1.00rem, min(calc(0.57rem + 2.08vw), 2.50rem));
  grid-gap: max(1.00rem, min(calc(0.57rem + 2.08vw), 2.50rem));
  grid-gap: var(--gutter);
  gap: var(--gutter);
}

@media (min-width: 600px) {

.c-statistic-block .field--name-cpag-content {
    grid-template-columns: 1fr 1fr;
}
  }

.c-statistic-block .field--name-cpag-content .field_item {
  width: 100%;
  margin-top: 0;
}

.c-statistic {
  --box-space: var(--space-m);
  --flow-space: var(--space-s);

  background: #FFF;

  background: var(--color-white);
  max-width: 120rem;
  width: 100%;
  /*aspect-ratio: 3/2;*/
  height: 100%;

}

@media (min-width: 1480px) {

.c-statistic {
    aspect-ratio: 3/2;

}
  }

.c-statistic--standout {
  font-size: max(1.73rem, min(calc(1.53rem + 0.99vw), 2.44rem));
  font-size: var(--step-3);
  line-height: 1.2;
  line-height: var(--leading-tight);
  font-family: 'Poppins', sans-serif;
  font-family: var(--font-brand);
  font-weight: 600;
}

.c-statistic--standout::after {
  content: '';
  width: 48px;
  display: block;
  border-bottom: 8px solid #CF0072;
  border-bottom: 8px solid var(--color-hotpink);
  margin-top: max(0.25rem, min(calc(0.23rem + 0.09vw), 0.31rem));
  margin-top: var(--space-3xs);
  margin-bottom: max(0.75rem, min(calc(0.70rem + 0.26vw), 0.94rem));
  margin-bottom: var(--space-xs);
}


.c-statistic--text {
  --flow-space: var(--space-3xs);

  font-size: max(1.00rem, min(calc(0.8rem + 0.35vw), 1.25rem));

  font-size: var(--step-0);
  line-height: 1.5;
  line-height: var(--leading-spacey);
  font-weight: 300;
}
